<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOFILIAL1>103</CODIOFILIAL1>
  <CODIOFILIAL>101</CODIOFILIAL>
  <CONTDECONTARE>10225</CONTDECONTARE>
  <CONTDECONTSERV>10224</CONTDECONTSERV>
  <CONTDECONTCB>10224</CONTDECONTCB>
  <CONTDECONTCMP>10224</CONTDECONTCMP>
  <CONTDECONTAREF>10224</CONTDECONTAREF>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
</ROWSET>
